* {
    font-family: 'Work Sans', sans-serif !important;
}

h2 {
    margin: 0 0 0.5rem 0;
}

h3 {
    margin: 0.5rem 0 1rem 0;

}

h2,
h3 {
    font-weight: normal;
    letter-spacing: -0.02em;
}

h2+h3 {
    margin-top: 0rem;
}

hr {
    clear: both;
    padding: 2rem 0;
    border: 0;
}

img {
    border-radius: 15px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.5);
}

img.mini {
    float: right;
    width: 100px;
}

img.mini2 {
    float: right;
    width: 170px;
}

blockquote {
    font-style: italic;
    margin: 2rem;
}

#header {
    font-size: 0.9rem;
    font-weight: normal;
    background-color: #f9ece9;

    .logo img,
    .logo svg {
        height: 60px;
        border-radius: 0;
        box-shadow: none;
    }
}

img.kel,
img.kim {
    width: 300px;
    border-radius: 15px;
}

img.kel {
    float: left;
    margin-right: 20px;
}

img.kim {
    float: right;
    margin-left: 20px;
}